/*
    This Software (C) Copyright David Goodwin, 2007, 2008.
    
     This is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    This software is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this software; if not, write to the Free Software
    Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA
 */

/*
 * globals.java
 *
 * Created on 24 October 2008, 01:16
 *
  */

package assignment;

import logging.*;

/** Holds some global variables, etc.
 *
 * @author David
 */
public class globals {
    /** The global logger used by the software. Initialised by default to be
     * a ConsoleLogger.
     */
    public static logging.ILogger log = new ConsoleLogger();
    
    /** Not allowed to instantitate this */
    protected globals() {
    }
    
}
